<?php
require "../commonincludefiles.php";
$member_id=implode(',',json_decode(stripslashes($_POST['member_id'])));
$present="";

if($member_id != ""){
/*	$qry = " select member_id from lms_membermaster where member_id in($member_id) And school_id='".$_SESSION["aCollegeId"]."'";
	$row=dbQuery($qry);	
	if(dbObject($row)){
		$present .="Member,";
	}
	else
	{
		$present .="";
	}
	dbResult($row);
*/	
	$qry="";
	$qry = " select member_id from lms_issuemaster where member_id in( $member_id ) And school_id='".$_SESSION["aCollegeId"]."'";
	$row=dbQuery($qry);	
	if(dbObject($row)){
		$present .="Book Issue,";
	}
	else
	{
		$present .="";
	}
	dbResult($row);
	
	$present = substr($present, 0, strlen($present)-1);
	if($present != ""){
		$present .= ".";
	}
}	
 
echo $present;	
			
?>